{
    "dc_identifier": "nl.gm0147.2c.2024.3034345-10",
    "dc_title": "Raadsvergadering 2024-07-02 - Gewijzigde vaststelling bestemmingsplan 'Algemene herziening Borne, Hertme, Zenderen, herziening Roskam Landen 2' en vaststelling 'Beeldkwaliteitsplan Roskam Landen fase 2",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2024-07-02. Onderdeel: Gewijzigde vaststelling bestemmingsplan 'Algemene herziening Borne, Hertme, Zenderen, herziening Roskam Landen 2' en vaststelling 'Beeldkwaliteitsplan Roskam Landen fase 2.",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/29a88758-0c47-4ea4-9610-5eec2554a6bd",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2024-07-02",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "323",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0147.2c.2024.3034345-10",
    "dc_externalIdentifier": "3034367",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-07-02",
    "foi_meetingNumber": "3034345",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "4.6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.1",
            "dc_title": "Raadsvoorstel: Gewijzigde vaststelling bestemmingsplan 'Algemene herziening Borne, Hertme, Zenderen, herziening Roskam Landen 2'",
            "foi_fileName": "%5B24int02543%5D%20-%20Gewijzigde%20vaststelling%20bestemmingsplan%20%27Algemene%20herziening%20Borne_%20Hertme_%20Zenderen_%20herziening%20Ros.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=752fef71-d4aa-4d0d-bbb7-9482510462ab"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.2",
            "dc_title": "Raadsbesluit Gewijzigde vaststelling bestemmingsplan Algemene herziening Borne, Hertme, Zenderen, herziening Roskam Landen 2",
            "foi_fileName": "Raadsbesluit%20Gewijzigde%20vaststelling%20bestemmingsplan%20Algemene%20herziening%20Borne_%20Hertme_%20Zenderen_%20herziening%20Roskam%20Landen%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=405fa15a-6090-4f71-bdd6-39a6a8446669"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.3",
            "dc_title": "Bijlage: Zienswijzennota Roskam Landen 2",
            "foi_fileName": "%5B24bij04940%5D%20-%20Zienswijzennota%20Roskam%20Landen%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=ace0d123-1900-414b-8e17-9cc86e717d5b"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.4",
            "dc_title": "Bijlage: Staat van wijzigingen",
            "foi_fileName": "Staat%20van%20wijzigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=1e881a4f-349c-4eb6-8cb8-e5598b4fb071"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.5",
            "dc_title": "Bijlage: Toelichting Bestemmingsplan",
            "foi_fileName": "%5B24bij05418%5D%20-%20Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=ea241581-d37e-40af-b04c-2ef54fd1a6e3"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.6",
            "dc_title": "Bijlage: Regels Bestemmingsplan",
            "foi_fileName": "%5B24bij05419%5D%20-%20Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=8e4ff110-bcb7-4885-9cda-b6df52127408"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.7",
            "dc_title": "Bijlage: Verbeelding",
            "foi_fileName": "%5B24bij05417%5D%20-%20Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=147573dc-d395-474a-ad8f-6f38d96061e4"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.8",
            "dc_title": "Bijlage: Bijlagen bij de Toelichting Bestemmingsplan",
            "foi_fileName": "Bijlagen%20bij%20de%20Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=71e68a6e-da60-4f96-93c1-af697fbab5f7"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.9",
            "dc_title": "Bijlage: Bijlagen bij de Regels Bestemmingsplan",
            "foi_fileName": "Bijlagen%20bij%20de%20Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=75fa4653-d231-4737-9ea8-c1abd6c81a03"
        },
        {
            "dc_identifier": "nl.gm0147.2c.2024.3034345-10.doc.10",
            "dc_title": "Bijlage: Beeldkwaliteitsplan Roskam Landen, fase 2 vastgesteld",
            "foi_fileName": "%5B24bij04965%5D%20-%20Beeldkwaliteitsplan%20Roskam%20Landen_%20fase%202%20vastgesteld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=714e6d9a-e956-442a-81b8-4d6241009f20"
        }
    ]
}